How to install guile-1.8-libs on Debian Unstable (Sid)